Wasco Frontend Issues - Bug #11053

Home --> Media --> Video Galley -->Pagination should be active when the video/image is more than >
10

10/29/2024 03:49 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Pagination should be active when the video/image is more than > 10

See attached screenshot/screen Record:
History
#1 - 11/18/2024 12:13 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/19/2024 03:20 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
